» Ubuntu » パッケージ

Error

two or more packages specified (pppoeconf oneiric)